Subject: bug#36280: 26.2.90; 'emacs -Q' receives SIGSEGV, Segmentation fault

From: Van L <[email-masked]>
Date: Wed, 19 Jun 2019 09:20:48 +1000

> On 19 Jun 2019, at 04:07, Eli Zaretskii <[email-masked]> wrote:
> 
>> Emacs using X11/GTK2 on macOS? Is that supposed to even work?
> 
> I don't know.  Alan?

According to the bsd-family-tree, I am on Mac OS X 10.11.6

% uname -a
Darwin xxx.local 15.6.0 Darwin Kernel Version 15.6.0: Thu Jun 21 20:07:40 PDT 2018; root:xnu-3248.73.11~1/RELEASE_X86_64 x86_64

The platform has been able to build and run 26.2 and 27.

I want to use GTK3 but MacPort connects GTK2 to Emacs in package builds.